Loading...
Searching...
No Matches
firmware::SystemStartupEvent Struct Reference

Event: System startup finished. More...

`import <Firmware.idl;`

Inheritance diagram for firmware::SystemStartupEvent:

## Additional Inherited Members

Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

Event: System startup finished.

Definition at line 98 of file Firmware.idl.

The documentation for this struct was generated from the following file:

- Firmware.idl